@import url("vazir.css");
@import url("shop.css");
body{
	font-family: Vazir;
}

#sp-main-body {
    padding: 20px 0;
}
#sp-header {
    border-bottom: #faaf1f 5px solid;
}

#sp-top-bar{
    padding: 0;
}

.mytop{
	z-index: 9999 !important;
}
#sp-top-bar .sp-module {
	width:100%;
}
#sp-top-bar .topphone .sppb-addon-text{
	display:none;
}
#sp-top-bar .sp-module {
    display: block;
}

.topphone{
	border-radius: 0 0 20px 0;
	position: absolute !important;
    left: 0;
	border-bottom: #faaf1f 5px solid;
	min-width: 250px;
}
.mytopphone{
	padding: 40px 20px;
}



.top-left-corner  svg path {
    fill: #fff;
}

 .topphone .top-left-corner {
        right: -30px;
        left: inherit;
        transform: rotate(180deg);
	position: absolute;
    top: 0;
}

.justify-space-between{
	justify-content:space-between;
}
#sp-header  .justify-content-end {
    justify-content: start!important;
}

.header-modules .search form:after {
    right: auto;
    left: 10px;
}

ul.social-icons>li {
    margin-right: 20px;
}


.sp-contact-info {
	unicode-bidi: embed;
    direction: ltr;
}

#sp-footer ul.menu li {
    display: block;
    margin: 10px;
}

.sp-copyright {
    margin-top: 20px;
    display: block;
}
body.rtl .sp-megamenu-parent>li.sp-has-child>a:before, body.rtl .sp-megamenu-parent>li.sp-has-child>span:before {
	font-weight: 900;
    margin-right: 2px;
    margin-top: 2px;
}

.view-featured #sp-main-body {
    padding: 0;
}

.mytestimonial .sppb-column-addons{
	direction:ltr;
}

.mytestimonial .sppb-column-addons .sppb-text-center {
	direction:rtl;
}

.sppb-carousel-extended-item img {
    object-fit: contain;
}

.article-introtext h2{
    font-size: 18px;
}
